Subject: i want to know you!
From: "Rhoany" <[email-masked]>
To: "hypd" <[email-masked]>
Date: Thu, 19 Jul 2007 22:22:00 +0300

Aloha, dear

This letter is of great importance. I am here in order to build my own 
Planet which will be called a Planet of Love. My future family will live 
there.
Maybe it sounds stupid, but I am serious at present time. I have serious and 
firm intentions to find a good man and to create family with him.
I am tired of empty searches and short romantic dates. I need stable life, I 
need to love and to be beloved.
I dream about the day  when I will give my heart and devote my life to a 
good man.
I will call him "my Darling Husband" and I will be his "Sweet beloved Wife". 
Oh, so sweet words, I dream to hear them!
I see that you look for your second half, too. I ask you to stop your search 
at me. We are both single people, but we have everything for love: kind 
hearts, tenderness, hopes and dreams.
My heart will beat faster while I am (find me http://lonelyheartwaiting.com/lovedance )
waiting for your letter.

Waiting for your reply

Rhoany